body{
  font-family: 'Dosis', sans-serif;
}
p{
  font-family: 'Roboto', sans-serif;
}
.navbar-brand{
  height: auto;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.slider-bg{
  background-size: cover;
  background-position: top center;
  height: 890px;
}
header {
  position: absolute;
  width: 100%;
  z-index: 9999999999;
}
.navbar-default .navbar-nav>li>a {
  color: #2c2c2c;
  font-family: Dosis;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 700;
  text-align: left;
  transition: 0.3s;
}
.navbar-default .navbar-nav>li>a.active{
  color: #2c2c2c !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #e47718;
  background-color: transparent;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #e47718;
    background-color: transparent;
}
ul.nav.navbar-nav.navbar-right {
  margin-top: 30px;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 20px 30px;
}
header::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 300px;
  background: #fff;
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 10%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 10%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 10%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
section#slider {
  overflow: hidden;
  position: relative;
}
#slider span.before {
  content: '';
  position: absolute;
  width: 100%;
  height: 500px;
  background: url(../img/mask.png);
  background-size: cover;
  background-position: left top;
  z-index: 99999;
  bottom: 0px;
}
.home-slider .item .slider-bg::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../img/shape1.png);
  background-repeat: no-repeat !important;
  background-position: top right !important;
  z-index: 99999;
  bottom: -177px;
  right: 0px;
}
.home-slider .item .slider-bg::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../img/shape.png);
  background-repeat: no-repeat !important;
  background-position: top right !important;
  z-index: 99999;
  bottom: -177px;
  right: -10px;
}
.home-slider .item .slider-bg .slider-text{
  z-index: 99999999;
}
section#home-content {
  position: relative;
  z-index: 99999;
  margin-top: -240px;
  background: transparent;
}
.home-about {
  margin-top: 130px;
}
.home-slider .container {
  position: relative;
  height: 910px;
}
.home-slider .container .slider-text{
  text-align: right;
  width: 50%;
  position: absolute;
  bottom: 207px;
  right: 0px;
}
.slider-text p{
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  color: #fff;
}
.slider-text h3{
  font-size: 32px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 700;
  color: #fff;
}

.content-slider img {
  border-radius: 15px;
}
.owl-buttons {
  position: absolute;
  bottom: 10px;
  z-index: 0000;
  right: 10px;
}
.content-slider .owl-controls .owl-buttons div {
  background: #e47718;
  color: #ffffff;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  text-align: right;
  box-shadow: 0px 22px 42px rgba(0, 0, 0, 0.17);
  width: 51px;
  height: 50px;
  border-radius: 5px;
  text-align: center;
  font-size: 31px;
  opacity: 1;
}
.home-about-content > .col-sm-6.scale {
  -webkit-clip-path: polygon(48% 14%, 100% 29%, 100% 100%, 0 100%, 0 0);
  clip-path: polygon(48% 14%, 100% 29%, 100% 100%, 0 100%, 0 0);
}
.owl-theme .owl-controls {
  margin-top: 0px;
  text-align: center;
}
section#slider {
  max-width: 2000px;
  margin: 0px auto;
}
section#home-content {
  overflow: hidden;
}
section#home-content::after {
  content: '';
  position: absolute;
  bottom: 0px;
  height: 240px;
  background: #fafafa;
  width: 100%;
}
.home-about-content {
  position: relative;
  z-index: 7;
}
.home-about h3 {
  font-size: 36px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 700;
  color: #bababa;
}
.home-about p{
  color: #969696;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  text-align: stretch;
}
.about-text {
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  box-shadow: 0px 2px 8px rgba(0,0,0,0.17);
  padding: 39px;
  border-radius: 20px;
  background: #fff;
  position: relative;
  margin-top: 30px;
}
.about-text::before {
  content: '';
  position: absolute !important;
  width: 200%;
  height: 100%;
  box-shadow: 9px 2px 8px rgba(0,0,0,0.17);
  padding: 29px;
  border-radius: 20px;
  background: #fff;
  right: -193%;
  top: 0px;
}
.content-slider .item {
  height: 386px;
  border-radius: 16px;
  overflow: hidden;
}
.product-gruop {
  margin-top: 0px;
  position: relative;
  z-index: 999;
  background: #fafafa;
  padding-top: 40px;
  padding-bottom: 110px;
}
.product-boxes-item {
  min-height: 284px;
  border-radius: 11px;
  position: relative;
  overflow: hidden;
}
.product-boxes-item::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.54);
  left: 0px;
  top: 0px;
}
.product-box-inner h3 {
  color: #ffffff;
  font-size: 36px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 700;
}
.product-box-inner {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 50%;
  transform: translate(0% , -50%);
  z-index: 3;
}
.product-boxes-item::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.54);
  left: 0px;
  top: 0px;
  z-index: 2;
}
.product-boxes-item span.bg-box {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.54);
  left: 0px;
  top: 0px;
  background-size: cover !important;
  background-position: center !important;
  transition: 0.3s;
  filter: blur(0px);
}
.product-boxes-item:hover span.bg-box{
  filter: blur(5px);
}
.product-gruop::before {
  content: '';
  width: 50%;
  height: 130px;
  background: #fff;
  position: absolute;
  bottom: 50px;
  border-radius: 20px;
}
.home-text {
  text-align: center;
  padding-top: 90px;
  padding-bottom: 90px;
  color: #969696;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  text-align: stretch;
}
.home-text h3 {
  color: #e47718;
  font-family: Dosis;
  font-size: 36px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
}
.home-text p {
  color: #969696;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
}
.copyright p {
  color: #a1a1a1;
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  text-align: left;
}
.copyright {
  background: #fafafa;
  padding-top: 40px;
  padding-bottom: 39px;
}
.social i.fa.fa-facebook {
  background: #3b5998;
  color: #fff;
}
.social i.fa.fa-youtube {
  background: #e52d27;
  color: #fff;
}
.social i.fa.fa-twitter {
  background: #55acee;
  color: #fff;
}

.social i.fa.fa-instagram {
  background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
  color: #fff;
}

.social i {
  padding: 7px;
  width: 30px;
  text-align: center;
  border-radius: 5px;
  margin: 0px 3px;
}
ul.footer-nav li {
  display: inline-block;
}
ul.footer-nav li a {
  display: inline-block;
  padding: 45px 30px;
  color: #2c2c2c;
  font-family: Dosis;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}
ul.footer-nav {
  text-align: center;
}
.copyright * {
  text-align: center !important;
}
.copyright .col-sm-4 {
  margin-bottom: 30px;
}
.product-boxes-item {
  margin-bottom: 13px;
}
section#inner-banner {
  min-height: 390px;
  position: relative;
  background-size: cover !important;
  background-position: center !important;
}
#inner-banner span.before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../img/mask-inner.png);
  background-size: cover;
  background-position: center !important;
  z-index: 99999;
  bottom: 0px;
  top: 0px;
}
ul.side-nav {
  background: rgba(216,216,216,0.31);
  border-radius: 0px 0px 15px 15px;
  overflow: hidden;
}
ul.side-nav li {
  list-style: none;
}
ul.side-nav li a {
  display: block;
  padding: 13px 22px;
  border-bottom: solid 1px #dadada;
  font-size: 18px;
  color: #000;
  text-decoration: none;
  transition: 0.3s;
  font-weight: 500;
}
ul.side-nav li:last-child a {
  border: none;
  transition: 0.3s;
}
ul.side-nav li a:hover {
  background: #e47718;
  color: #fff;
}
ul.side-nav li.selected a {
  background: #e47718;
  color: #fff;
}
.about-text-inner p {
  color: #000000;
  font-size: 14px;
  margin-bottom: 30px;
}
.about-text-inner p.big {
  font-size: 16px;
}
.brendcrumb li {
  display: inline-block;
}
.brendcrumb li a {
  color: #000;
}
section#static-content h2 {
  margin-bottom: 10px !important;
}
.brendcrumb {
  margin-bottom: 21px;
}
.about-text-inner a {
  color: #e47718;
  padding: 12px 19px;
  border: solid 1px #cecece;
  display: inline-block;
  border-radius: 12px;
}
.about-text-inner a img {
  margin-right: 11px;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 99999 !important;
}
#fancybox-buttons {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 999999999999 !important;
  width: 100%;
  height: 100%;
}
.gallery {
  margin-top: 30px;
}
.gallery-img img {
  width: 100%;
  margin-bottom: 30px;
}
.brand-item-bg {
  height: 240px;
  border-radius: 15px;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
  display: block;
}
.brand-item p {
  margin-top: 18px;
  text-align: center;
}
label {}

.contact-info label {
  width: 74px;
  margin-right: 7px;
}

.contact-info label span {
  float: right;
}
.form input {
  height: 50px;
  border: 1px solid #e6e6e6;
  color: #000000;
  width: 100%;
  border-radius: 12px;
  margin-bottom: 20px;
  padding: 15px;
}
.form textarea {
  border: 1px solid #e6e6e6;
  color: #000000;
  width: 100%;
  border-radius: 12px;
  margin-bottom: 20px;
  padding: 15px;
}
.form button {
  background: #e47718;
  border-radius: 40px;
  padding: 9px 33px;
  color: #fff;
  border: none;
  margin-bottom: 30px;
}
.contact-info p {
  margin-bottom: 2px;
}


@media (min-width:769px){
  .nav-center {
    display:flex;
    align-items: center;
  }
}

.about-text-inner p {
  color: #333;
  font-size:16px;
  font-family: 'Dosis', sans-serif;
  line-height: 1.42857143;
  font-weight: 400;
}

.about-text-inner {
  color: #333;
  font-size:16px;
  font-family: 'Dosis', sans-serif;
  line-height: 1.42857143;
  font-weight: 400;
}

.header-social a {
  padding:0px !important;
}

@media (max-width:768px){
  .header-social {
    display:flex;
    margin: 20px 0px 20px 30px;
  }
}

@media (max-width:768px){
  .mobile-margin {
    margin-top:50px;
  }
}

